@media (max-width:1680px){
  section.banner{height:933px;}
  section.banner h2,section.banner h1{font-size:65px;line-height:66px;}
  section.banner h2 span,section.banner h2 .ityped-cursor{font-size:65px;}
  section.banner a.btn-yellow{font-size:16px;}
  .banner .banner-text{margin:130px 0 0;width:66%;}
  .font40{font-size:36px!important;}
  section.testimonials{background-size:cover;}
  section.inner-banner .inner-heading-banner h1{font-size:42px;}
}
@media (max-width:1440px){
  section.banner{height:798px;}
  .banner .banner-text{width:78%;}
  section.banner ul li{margin:8px 6px;font-size:12px;}
  section.banner h2,section.banner h1{font-size:60px;line-height:65px;}
  section.banner h2 span{font-size:60px;}
  section.banner h2 .ityped-cursor{font-size:60px;}
  section.banner a.btn-yellow{font-size:15px;padding:16px 33px;}
  .section-heading h3,.section-heading-center h3{font-size:26px;}
  .section-heading h2,.section-heading-center h2{font-size:35px;}
  .home-sec-1,.home-sec-2,.home-sec-3,.main-portfolio,.pricing-section,.main-faqs-sec,.revolation,.footer_form,.main-our-story,.newcta{padding:60px 0;}
  .home-sec-2 p{font-size:16px;}
  .logo-area{padding:34px 0;width:89%;}
  section.testimonials{background-size:cover;}
  .contact-page-form{padding:0!important;}
  section.home-col3 h6{font-size:19px;}
  section.home-col3 i{font-size:35px;}
  section.home-col3 i.iconn-thumb-client{font-size:39px;}
  .orng-hd{font-size:30px;}
  section.process-col [class^="col-"] h4{font-size:24px;}
  section.process-col{padding:60px 0 50px;}
}
@media (max-width:1366px){
  section.banner{height:758px;}
  section.banner h2,section.banner h1{font-size:50px;line-height:55px;}
  section.banner h2 span,section.banner h2 .ityped-cursor{font-size:50px;}
  .banner .banner-text{width:64%;padding:23px 28px 14px;border-radius:30px;}
  section.banner ul{width:94%;}
  section.banner a.btn-yellow{font-size:15px;padding:16px 33px;}
  .font40{font-size:34px!important;}
  .home-sec-3 ul.list-unstyled.buttons-sec,.main-portfolio ul.list-unstyled.buttons-sec{margin:40px 0 0;}
  .accordion-item .accordion-button{font-size:17px;}
  .footer_form ul li input[type="submit"]{font-size:17px;}
  section.inner-banner .inner-heading-banner h1{font-size:36px;}
  section.home-col3 h4{font-size:36px;}
}
@media (max-width:1280px){
  section.banner{height:708px;}
  .banner .banner-text{width:64%;padding:30px 35px;}
  .divider{margin:13px auto 5px;}
  .section-heading h3,.section-heading-center h3{font-size:24px;}
  .section-heading h2,.section-heading-center h2{font-size:31px;}
  section.banner h2,section.banner h1{font-size:45px;line-height:50px;}
  section.banner h2 span,section.banner h2 .ityped-cursor{font-size:45px;}
  .video-pro img{margin-top:15px;}
  .home-sec-3 ul.list-unstyled.buttons-sec,.main-portfolio ul.list-unstyled.buttons-sec{margin:35px 0 0;}
  .box-menu{margin:25px auto 60px;height:60px;}
  .box-menu ul a{font-size:21px;padding:17px 26px 18px;color:#070707;}
  .font40{font-size:32px!important;}
  #all .section-heading-center.mt-5{margin-top:1.5rem!important;}
  footer .col-md-3 p{font-size:15px;line-height:24px;}
  .disclaimer p{color:#fff;font-size:15px;}
  .footer_form ul li input[type="submit"]{font-size:17px;padding:12px 51px 14px;}
  .banner-inner-text h1{font-size:53px!important;}
}
@media (max-width:1025px){
  p{font-size:15px;}
  section.banner{height:564px;}
  .banner .banner-text{width:69%;padding:17px 20px;}
  section.banner h2,section.banner h1{font-size:40px;line-height:45px;margin:0 0 10px;}
  section.banner h2 span,section.banner h1 span,section.banner h2 .ityped-cursor{font-size:40px;}
  section.banner ul li{margin:6px 6px;font-size:11px;}
  section.banner h1{margin-bottom:16px;}
  section.banner a.btn-yellow{font-size:14px;padding:13px 25px;}
  section.banner ul{width:97%;margin:10px auto 13px;}
  .menu-area .menu-bar .navbar .navbar-nav li a{padding:46px 10px;}
  .divider{margin:0 auto 0;}
  .section-heading h3,.section-heading-center h3{font-size:23px;}
  .section-heading h2,.section-heading-center h2{font-size:29px;}
  .btn.btn-feast{padding:13px 28px 15px;}
  .service-section .card .card-header{height:166px;margin:0 auto 25px;width:78%;}
  .service-box .card-body h3{font-size:18px;margin:0 0 14px;}
  .service-section .card{padding:30px 0;min-height:432px;}
  .home-sec-3 ul.list-unstyled.buttons-sec .btn.btn-feast,.main-portfolio ul.list-unstyled.buttons-sec .btn.btn-feast{width:200px;}
  .font40{font-size:28px!important;}
  .portfolio-example-2 .box a .img-box,.box a .img-box{height:183px;}
  .item-package .price-title ul.title-package li h3:before{width:100%;left:-21px;}
  .item-package .price-title ul li h2{font-size:30px;}
  .item-package .price-title ul li h2 small{font-size:22px;}
  .item-package .price-title ul.title-package li h3{font-size:17px;padding:8px 0;}
  .item-package .package-title-sec .second-text{font-size:14px;}
  .actions{padding-top:6px;margin:0 auto 11px;}
  .testi-item .item-content p{font-size:17px;}
  .testi-item .testi-content .testi-information .testi-name{font-size:16px;line-height:21px;}
  .testi-item .testi-content{margin-right:20px;}
  .testi-item{padding:40px 30px 40px 21px;min-height:290px;}
  .video-box iframe{height:290px;}
  .actions a span,.actions a span small{font-size:13px;}
  .packages-details ul li{font-size:13px;padding:1px 5px;line-height:22px;font-weight:600;}
  .main-faqs-sec .accordion-item .card-body,.main-faqs-sec .accordion-item .card-body p{font-size:15px;line-height:22px;}
  section.home-col3{padding:18px 0;}
  section.home-col3 h4{font-size:38px;}
  .service-box .card-body p{font-size:15px;}
  .packages-details{padding:0 0 12px;}
  .package-title-sec{padding:0 9px 0;}
  #accordion{margin:25px 0 0;}
  .accordion-item .accordion-button{font-size:16px;}
  section.revolation ul li{font-size:20px;}
  .footer_form ul li input[type="submit"]{font-size:15px;padding:11px 52px 14px;}
  section.revolation ul li span{font-size:45px;line-height:34px;}
  .item-package .price-title ul li h2 span{font-size:21px;}
  .item-package .package-sec-1{padding:0 9px 0;}
  .btn.btn-vulture{padding:12px 23px 12px;font-size:13px;}
  .testimonial-slider{padding:25px 0 0!important;}
  section.main-faqs-sec h2{font-size:29px;}
  #all .mb40{margin-bottom:30px;}
  section.inner-banner .inner-heading-banner h1{font-size:29px;}
  .portfolio-example-2 .tab-content .section-heading-center{margin-bottom:25px;}
  .services-sec-1,.service-sec-2{padding:60px 0;}
  div#btmsticky h2{font-size:20px;}
  div#btmsticky span{font-size:23px;}
  section.inner-banner.service-inner-banner{height:539px;}
  section.inner-banner{height:424px;}
  .testimonial-img-box img{height:290px;}
}
@media (max-width:992px){
  section.banner{height:547px;}
  .tablet-hidden{display:none;}
  .desktop-hidden{display:block;}
  .home-sec-2{background-size:cover;}
  .home-sec-2 .section-heading h3.desktop-hidden:before,.home-sec-2 .section-heading h3.desktop-hidden span:before{content:'';position:absolute;left:-80px;top:5px;bottom:0;height:4px;width:12px;background-color:#29afcc;margin:auto;}
  .home-sec-2 .section-heading h3.desktop-hidden:after,.home-sec-2 .section-heading h3.desktop-hidden span:after{content:"";position:absolute;border:0;height:4px;width:40px;background-color:#f6c520;z-index:1;margin-left:0;left:-60px;top:5px;bottom:0;margin:auto;}
  .home-sec-2 .section-heading h3.desktop-hidden span:before{right:-80px;left:auto;}
  .home-sec-2 .section-heading h3.desktop-hidden span:after{right:-60px;left:auto;}
  .home-sec-2 .section-heading .desktop-hidden{display:inline-block;}
  .home-sec-2 .section-heading{text-align:center;margin-top:30px;}
  .home-sec-2 .buttons-sec{text-align:center;}
  .home-sec-2 .section-heading h3{padding-left:0;}
  .logo-area{padding:11px 0;width:33%;}
  .banner .banner-text{width:auto;padding:15px 20px;margin:59px 0 0;}
  .sidebar{padding:12px;display:block!important;top:0;}
  .navbar-expand-lg .navbar-toggler{position:absolute!important;right:14px!important;border:1px solid #f8f9fa;padding:9px 5px;margin:auto;top:0;bottom:0;left:auto;background-color:#f6c920;padding:8px 10px!important;height:39px;}
  .navbar-expand-lg .navbar-toggler i{color:#fff;font-size:27px;}
  .navbar-expand-lg .navbar-toggler span{height:3px;background:#3a1c7c;display:block;width:30px;margin-bottom:6px;position:relative;}
  .navbar-expand-lg .navbar-toggler span:nth-child(2){width:20px}
  .navbar-expand-lg .navbar-toggler span:nth-child(3){margin:0}
  .desktop-hide{display:block!important;}
  .box-menu ul a{font-size:19px;padding:17px 10px 18px;color:#070707;}
  .box a{width:80%;margin:0 auto 30px;}
  .portfolio-example-2 .box a .img-box,.box a .img-box{height:351px;}
  .testi-item{margin:0 0 30px;}
  section.revolation .container{min-height:579px;background-size:cover;}
  section.revolation:after{height:113px;}
  section.home-col3 p{width:auto;}
  .footer_form ul li{width:47.5%;}
  .footer_form ul li:nth-child(3){width:97.5%;}
  .footer-about{margin:0 0 30px;}
  .ftr-cta{text-align:center;margin:0 0 34px;}
  a.ftr-btn{margin:0 0 35px 0;}
  .footer-logo{width:40%;margin:29px 0 0;}
  .ftr-links{text-align:center;}
  .footer-policies{text-align:center;}
  ul.ftr-links{text-align:center;margin:22px 0 0;}
  .accordion-item .accordion-button{padding:18px 51px 18px 18px;}
}
@media (max-width:800px){
  section.banner{height:438px;}
  .item-package .price-title ul.title-package li h3{padding:13px 0;}
}
@media (max-width:768px){
  section.banner{height:419px;}
  .logo-area{width:41%;}
  section.banner h2,section.banner h1{font-size:25px;margin:0 0 8px;}
  section.banner h2 span,section.banner h1 span,section.banner h2 .ityped-cursor{font-size:25px;}
  .banner .banner-text{width:auto;padding:10px 0;margin:51px 0 0;}
  .home-sec-1,.home-sec-2,.home-sec-3,.main-portfolio,.pricing-section,.main-faqs-sec,.revolation,.footer_form,.main-our-story,.newcta{padding:48px 0;}
  .section-heading h3,.section-heading-center h3{font-size:22px;}
  .section-heading-center h3:before,.section-heading-center h3 span:before,.section-heading-center h3:after,.section-heading-center h3 span:after{top:0;}
  .section-heading h2,.section-heading-center h2{font-size:27px;}
  .clients-slider .item-slider{padding:15px 0;}
  .service-section .card .card-header{height:223px;}
  .box-menu{margin:25px auto 60px;height:auto;}
  .box-menu ul{display:block!important;width:100%;}
  .box-menu ul li{display:block;border-top:1px solid #000;}
  .box-menu ul li:last-child{border-bottom:1px solid #000;}
  .box-menu ul li a{display:block;}
  .box-menu ul li.active a,.box-menu ul li:hover a{background:#f6c520;color:#fff;width:100%!important;display:block;}
  .portfolio-example-2 .box a .img-box,.box a .img-box{height:255px;}
  .accordion-button::after{position:relative;right:-27px;}
  section.revolation:after{height:99px;}
  section.revolation ul li{font-size:19px;}
  section.revolation ul li span{font-size:38px;line-height:32px;}
  section.home-col3 p{width:auto;margin:0 0 19px!important;}
  .footer_form ul li,.footer_form ul li textarea,.footer_form ul li:nth-child(3){width:100%!important;}
  footer br{display:none;}
  footer ul.list-links li{margin:0 0 11px;line-height:21px;}
}
@media (max-width:600px){
  section.banner{height:327px;}
  .section-heading-center h3:after,.section-heading-center h3 span:after{width:35px;}
  .section-heading-center h3 span:after{right:-50px;left:auto;}
  .section-heading-center h3:after{left:-50px;}
  .section-heading-center h3:before{left:-70px;}
  .section-heading-center h3 span:before{right:-70px;}
}
@media (max-width:480px){
  section.banner{height:257px;}
  .navbar-expand-lg .navbar-toggler{padding:7px 8px!important;height:37px;width:50px!important;}
  .section-heading h3,.section-heading-center h3{width:65%;}
  .section-heading-center span{text-align:center;}
  .home-sec-1 .video-pro video{width:95%;margin:10px 0 43px 0;}
  section.banner h2,section.banner h1,section.banner h2 span,section.banner h1 span,section.banner h2 .ityped-cursor{font-size:23px;}
  .banner .banner-text{width:auto;padding:5px 0;margin:65px 0 0;}
  .portfolio-example-2 .box a .img-box,.box a .img-box{height:212px;}
  .home-sec-3 .buttons-sec{margin:10px 0 10px;}
  section.revolation ul li span{font-size:32px;line-height:32px;}
  section.revolation ul li{font-size:16px;}
  .footer_form ul li,.footer_form ul li textarea,.footer_form ul li:nth-child(3){width:100%!important;margin:0 0 15px;}
  .footer_form ul{margin-top:30px;}
  .footer-links{margin:0 0 25px;}
}
@media (max-width:414px){
  section.banner{height:220px;}
}
